Skip to main content

June 22, 2026

· 4 min read

PUT /communication/broadcast_messages/{id}

  • added the new required request property channel (media type: application/json)
  • added the new required request property subject (media type: application/json)
  • added the required property channel to the response with the 200 status (media type: application/json)
  • added the required property subject to the response with the 200 status (media type: application/json)
View updated docs

POST /communication/broadcast_messages/{id}/send

  • added the new required request property channel (media type: application/json)
  • added the new required request property subject (media type: application/json)
  • added the required property channel to the response with the 200 status (media type: application/json)
  • added the required property subject to the response with the 200 status (media type: application/json)
View updated docs

POST /communication/broadcast_messages

  • added the new optional request property channel (media type: application/json)
  • added the new optional request property defer_sending (media type: application/json)
  • added the new optional request property subject (media type: application/json)
  • added the required property channel to the response with the 201 status (media type: application/json)
  • added the required property subject to the response with the 201 status (media type: application/json)
View updated docs

GET /communication/broadcast_messages/email_quota

  • endpoint added
View updated docs

POST /communication/broadcast_messages/recipients_preview

  • endpoint added
View updated docs

POST /communication/broadcast_messages/send_test_email

  • endpoint added
View updated docs

GET /communication/broadcast_messages/{id}

  • added the required property channel to the response with the 200 status (media type: application/json)
  • added the required property subject to the response with the 200 status (media type: application/json)
View updated docs

PATCH /communication/broadcast_messages/{id}

  • added the new optional request property subject (media type: application/json)
  • added the required property channel to the response with the 200 status (media type: application/json)
  • added the required property subject to the response with the 200 status (media type: application/json)
View updated docs